<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="53130" dateMiseAJour="2024-03-21" id="point_justice-53130-01" idPresta="612f2ecdb473e40555def032" pivotLocal="point_justice">
    <Nom>Point-justice - Centre Communal d'action sociale Laval</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>10 place de Hercé</Ligne>
        <CodePostal>53000</CodePostal>
        <NomCommune>LAVAL</NomCommune>
        <Localisation>
            <Latitude>48.065954</Latitude>
            <Longitude>-0.772275</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 43 49 47 25</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>53001</commune>
        <commune>53002</commune>
        <commune>53003</commune>
        <commune>53004</commune>
        <commune>53005</commune>
        <commune>53006</commune>
        <commune>53007</commune>
        <commune>53008</commune>
        <commune>53009</commune>
        <commune>53010</commune>
        <commune>53011</commune>
        <commune>53012</commune>
        <commune>53013</commune>
        <commune>53014</commune>
        <commune>53015</commune>
        <commune>53016</commune>
        <commune>53017</commune>
        <commune>53018</commune>
        <commune>53019</commune>
        <commune>53021</commune>
        <commune>53022</commune>
        <commune>53023</commune>
        <commune>53025</commune>
        <commune>53026</commune>
        <commune>53027</commune>
        <commune>53028</commune>
        <commune>53029</commune>
        <commune>53030</commune>
        <commune>53031</commune>
        <commune>53032</commune>
        <commune>53033</commune>
        <commune>53034</commune>
        <commune>53035</commune>
        <commune>53036</commune>
        <commune>53037</commune>
        <commune>53038</commune>
        <commune>53039</commune>
        <commune>53040</commune>
        <commune>53041</commune>
        <commune>53042</commune>
        <commune>53043</commune>
        <commune>53045</commune>
        <commune>53046</commune>
        <commune>53047</commune>
        <commune>53048</commune>
        <commune>53049</commune>
        <commune>53050</commune>
        <commune>53051</commune>
        <commune>53052</commune>
        <commune>53053</commune>
        <commune>53054</commune>
        <commune>53055</commune>
        <commune>53056</commune>
        <commune>53057</commune>
        <commune>53058</commune>
        <commune>53059</commune>
        <commune>53061</commune>
        <commune>53062</commune>
        <commune>53063</commune>
        <commune>53064</commune>
        <commune>53065</commune>
        <commune>53066</commune>
        <commune>53067</commune>
        <commune>53068</commune>
        <commune>53069</commune>
        <commune>53071</commune>
        <commune>53072</commune>
        <commune>53073</commune>
        <commune>53074</commune>
        <commune>53075</commune>
        <commune>53076</commune>
        <commune>53077</commune>
        <commune>53078</commune>
        <commune>53079</commune>
        <commune>53080</commune>
        <commune>53082</commune>
        <commune>53083</commune>
        <commune>53084</commune>
        <commune>53085</commune>
        <commune>53086</commune>
        <commune>53087</commune>
        <commune>53088</commune>
        <commune>53089</commune>
        <commune>53090</commune>
        <commune>53091</commune>
        <commune>53092</commune>
        <commune>53093</commune>
        <commune>53094</commune>
        <commune>53095</commune>
        <commune>53096</commune>
        <commune>53097</commune>
        <commune>53098</commune>
        <commune>53099</commune>
        <commune>53100</commune>
        <commune>53101</commune>
        <commune>53102</commune>
        <commune>53103</commune>
        <commune>53104</commune>
        <commune>53105</commune>
        <commune>53106</commune>
        <commune>53107</commune>
        <commune>53108</commune>
        <commune>53109</commune>
        <commune>53110</commune>
        <commune>53111</commune>
        <commune>53112</commune>
        <commune>53113</commune>
        <commune>53114</commune>
        <commune>53115</commune>
        <commune>53116</commune>
        <commune>53117</commune>
        <commune>53118</commune>
        <commune>53119</commune>
        <commune>53120</commune>
        <commune>53121</commune>
        <commune>53122</commune>
        <commune>53123</commune>
        <commune>53124</commune>
        <commune>53125</commune>
        <commune>53126</commune>
        <commune>53127</commune>
        <commune>53128</commune>
        <commune>53129</commune>
        <commune>53130</commune>
        <commune>53131</commune>
        <commune>53132</commune>
        <commune>53133</commune>
        <commune>53134</commune>
        <commune>53135</commune>
        <commune>53136</commune>
        <commune>53137</commune>
        <commune>53138</commune>
        <commune>53139</commune>
        <commune>53140</commune>
        <commune>53141</commune>
        <commune>53142</commune>
        <commune>53143</commune>
        <commune>53144</commune>
        <commune>53145</commune>
        <commune>53146</commune>
        <commune>53147</commune>
        <commune>53148</commune>
        <commune>53150</commune>
        <commune>53151</commune>
        <commune>53152</commune>
        <commune>53153</commune>
        <commune>53154</commune>
        <commune>53155</commune>
        <commune>53156</commune>
        <commune>53157</commune>
        <commune>53158</commune>
        <commune>53159</commune>
        <commune>53160</commune>
        <commune>53161</commune>
        <commune>53162</commune>
        <commune>53163</commune>
        <commune>53164</commune>
        <commune>53165</commune>
        <commune>53168</commune>
        <commune>53169</commune>
        <commune>53170</commune>
        <commune>53172</commune>
        <commune>53173</commune>
        <commune>53174</commune>
        <commune>53175</commune>
        <commune>53176</commune>
        <commune>53177</commune>
        <commune>53178</commune>
        <commune>53179</commune>
        <commune>53180</commune>
        <commune>53181</commune>
        <commune>53182</commune>
        <commune>53184</commune>
        <commune>53185</commune>
        <commune>53186</commune>
        <commune>53187</commune>
        <commune>53188</commune>
        <commune>53189</commune>
        <commune>53190</commune>
        <commune>53191</commune>
        <commune>53192</commune>
        <commune>53193</commune>
        <commune>53194</commune>
        <commune>53195</commune>
        <commune>53196</commune>
        <commune>53197</commune>
        <commune>53198</commune>
        <commune>53199</commune>
        <commune>53200</commune>
        <commune>53201</commune>
        <commune>53202</commune>
        <commune>53203</commune>
        <commune>53204</commune>
        <commune>53205</commune>
        <commune>53206</commune>
        <commune>53207</commune>
        <commune>53208</commune>
        <commune>53209</commune>
        <commune>53210</commune>
        <commune>53211</commune>
        <commune>53212</commune>
        <commune>53213</commune>
        <commune>53214</commune>
        <commune>53215</commune>
        <commune>53216</commune>
        <commune>53218</commune>
        <commune>53219</commune>
        <commune>53220</commune>
        <commune>53221</commune>
        <commune>53222</commune>
        <commune>53223</commune>
        <commune>53224</commune>
        <commune>53225</commune>
        <commune>53226</commune>
        <commune>53228</commune>
        <commune>53229</commune>
        <commune>53230</commune>
        <commune>53231</commune>
        <commune>53232</commune>
        <commune>53233</commune>
        <commune>53234</commune>
        <commune>53235</commune>
        <commune>53236</commune>
        <commune>53237</commune>
        <commune>53238</commune>
        <commune>53239</commune>
        <commune>53240</commune>
        <commune>53241</commune>
        <commune>53242</commune>
        <commune>53243</commune>
        <commune>53244</commune>
        <commune>53245</commune>
        <commune>53246</commune>
        <commune>53247</commune>
        <commune>53248</commune>
        <commune>53249</commune>
        <commune>53250</commune>
        <commune>53251</commune>
        <commune>53252</commune>
        <commune>53253</commune>
        <commune>53254</commune>
        <commune>53255</commune>
        <commune>53256</commune>
        <commune>53257</commune>
        <commune>53258</commune>
        <commune>53259</commune>
        <commune>53260</commune>
        <commune>53261</commune>
        <commune>53262</commune>
        <commune>53263</commune>
        <commune>53264</commune>
        <commune>53265</commune>
        <commune>53266</commune>
        <commune>53267</commune>
        <commune>53269</commune>
        <commune>53270</commune>
        <commune>53271</commune>
        <commune>53272</commune>
        <commune>53273</commune>
        <commune>53274</commune>
        <commune>53276</commune>
    </CompetenceCommunale>
</Organisme>